Bug 521119 - Bad link on Downloads.do page
Summary: Bad link on Downloads.do page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.redhat.com/rhn/software/c...
Whiteboard: Rally US56
Depends On:
Blocks: rhn-sprint31
TreeView+ depends on / blocked
 
Reported: 2009-09-03 18:24 UTC by Amanda Carter
Modified: 2010-03-17 23:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-17 23:34:33 UTC


Attachments (Terms of Use)

Description Amanda Carter 2009-09-03 18:24:47 UTC
On the Downloads.do page, there are 2 urls at the bottom. One of them says "Not sure what an installation number is?". This link points to a KBase doc that's been removed.

Replace this url:

http://kbase.redhat.com/faq/FAQ_103_8967.shtm

With this one:

http://www.redhat.com/support/resources/faqs/installation_numbers/

Comment 1 Denise Hughes 2009-10-01 18:08:43 UTC
Verified on webdev


Note You need to log in before you can comment on or make changes to this bug.